Array
(
)

Problemas como ADO.NET Entity Model e Mysql

João Sales
   - 09 ago 2011

Opa a todos,

Alguem sabe me dizer se o conector ASP.Net Conector 6.4.3 é imcompativel com o MySQL 5.1.54? Se for qual o conector e compativel com esta versao do SQL?

Henry Lima
   - 09 ago 2011

Boa noite estou utilizando este connector e estou trabalhando normalmente, apesar de utilizar ele em um sistema de autorização simples. Anteriormente estava utilizando a versão 6.3.2 mas com determinadas versões do MySQL não funcionava.

Acho que você tem que tomar cuidado, principalmente se seus clientes possuem versões diferentes do MySQL instalado. Pois pude constatar que realmente existe certas incompatibilidades dependendo da versão do MySQL instalada.

Não estou ajudando muito, mas acho que vale comentar que passei pelo mesmo problema, e com a versão 6.4.3 obtive sucesso ao invés de problemas.

Sorte,
abs,

João Sales
   - 09 ago 2011

Boa noite,

Olha nesta versao do conector eu nao consigo fazer acesso via Entity Framework num MySQL 5.1. Por isto a minha pergunta. Para acesso via ADO.NET funciona legal mas eu preciso usar ADO.NET Entity Model.

Mesmo assim valeu.